
µWeb - Feature #5255

Feature # 5245 (Closed): investigate if we can  migrate to 'pymysql' instead of the python-mysql libraries

Set up a test VM with a working uWeb website.

2017-08-11 15:58 - Arjen Pander

Status: Closed Start date: 2017-08-14

Priority: Normal Due date: 2017-08-17

Assignee: Arjen Pander % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

A simple test VM is required to see if migrating to pymysql is possible.

History

#1 - 2017-08-14 10:48 - Arjen Pander

- Due date set to 2017-08-17

- Estimated time set to 4.00 h

#2 - 2017-08-14 10:56 - Arjen Pander

- Start date changed from 2017-08-11 to 2017-08-14

#3 - 2017-08-14 14:58 - Arjen Pander

- Status changed from New to Resolved

- % Done changed from 0 to 70

#4 - 2017-08-16 11:38 - Jan Klopper

- Status changed from Resolved to Closed

- % Done changed from 70 to 100
